[SETUP]
EULA = 
APPTITLE = Pastime Puzzles Deluxe - The Fifties
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RA13B6D72C1DD611B2940100D0B7142009
            VERSION = 1.DL.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
